Subject: Attention Seed Swappers!

From: [email-masked] (The Polsons)
Date: Wed, 11 Jan 1995 20:49:49 GMT

HEY! Wanna swap seeds? I just happen to be the editor of a new gardening
newsletter and can use your seed swaps for the first issue. (Kinda hard to
generate swaps when people don't know you exist, yes?)

E-mail me with your haves and wants, and I'll get you a free copy of our
first ish, due out in April. Don't forget to include your mailing address!

-Willow     ([email-masked])
--------------------------------------------------------------------
Sermons are like pie crust; the shorter the better. -Austin O'Malley
--------------------------------------------------------------------